Subject: Re: consulting arrangement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 24 Jan 2001 09:28:00 -0800 (PST)

Sheridan,

I have just checked with RAC (David Gorte) and we have a green light
to go ahead with the project. I shall you tomorrow to discuss the details.

Vince

Sheridan Titman <[email-masked]> on 01/24/2001 02:45:50 PM
To: <[email-masked]>
cc:  
Subject: consulting arrangement

Vince:

I just wanted to check with you regarding the consulting arrangement we
discussed a couple of weeks ago.

Perhaps, we should start with just a 1 or 2 day contract where I give some
thoughts to the kind of issues that we discussed and come to Houston to
present my preliminary thoughts and possible avenues for additional work.

regards,

Sheridan
Sheridan Titman
Department of Finance
College of Business Administration
University of Texas
Austin, Texas 78712-1179

512-232-2787 (phone)
512-471-5073 (fax)

[email-masked]